<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="6PJCqWN" resname="Icon top spacing:">
        <source>Icon top spacing:</source>
        <target>فضای خالی بالای آیکون:</target>
      </trans-unit>
      <trans-unit id="kLYNbwa" resname="Icon bottom spacing:">
        <source>Icon bottom spacing:</source>
        <target>فضای پایین آیکون:</target>
      </trans-unit>
      <trans-unit id="GURlvG6" resname="Separators">
        <source>Separators</source>
        <target>جداکننده ها</target>
      </trans-unit>
      <trans-unit id="Or.MDp0" resname="Sub header:">
        <source>Sub header:</source>
        <target>سربرگ زیرین:</target>
      </trans-unit>
      <trans-unit id="GGvdZ1e" resname="Sub header color:">
        <source>Sub header color:</source>
        <target>رنگ سربرگ زیرین:</target>
      </trans-unit>
      <trans-unit id="PusDBDb" resname="Sub header font size:">
        <source>Sub header font size:</source>
        <target>اندازه فونت سربرگ زیرین:</target>
      </trans-unit>
      <trans-unit id="gDxyp3N" resname="Sub header bottom spacing:">
        <source>Sub header bottom spacing:</source>
        <target>فاصله پایینی سربرگ زیرین:</target>
      </trans-unit>
      <trans-unit id="aOM0WqB" resname="Apply the same font as header to sub header:">
        <source>Apply the same font as header to sub header:</source>
        <target>اعمال فونت مشابه هدر به سربرگ زیرین:</target>
      </trans-unit>
      <trans-unit id="8NTYJnO" resname="Did you save all changes you just made? Unsaved changes will lose.">
        <source>Did you save all changes you just made? Unsaved changes will lose.</source>
        <target>آیا شما همه تنظیمات را ذخیره کردید؟ تنظیمات ذخیره نشده از دست خواهند رفت.</target>
      </trans-unit>
      <trans-unit id="zOR49yZ" resname="Accept button:">
        <source>Accept button:</source>
        <target>دکمه پذیرفتن:</target>
      </trans-unit>
      <trans-unit id="eHg17FX" resname="More info button:">
        <source>More info button:</source>
        <target>دکمه اطلاعات بیشتر:</target>
      </trans-unit>
      <trans-unit id="4B9O3VE" resname="More info link:">
        <source>More info link:</source>
        <target>لینک اطلاعات بیشتر:</target>
      </trans-unit>
      <trans-unit id="id6U_lo" resname="How to show this box:">
        <source>How to show this box:</source>
        <target>نحوه نمایش این جعبه:</target>
      </trans-unit>
      <trans-unit id="DzTCaR8" resname="At all time with a do not show option">
        <source>At all time with a do not show option</source>
        <target>در تمامی زمان ها بهمراه گزینه این را نمایش نده</target>
      </trans-unit>
      <trans-unit id="OvFwQf3" resname="At all time">
        <source>At all time</source>
        <target>تمامی زمان ها</target>
      </trans-unit>
      <trans-unit id="Bp9d__s" resname="First time only">
        <source>First time only</source>
        <target>فقط بار اول</target>
      </trans-unit>
      <trans-unit id="E63k4Z9" resname="Delay:">
        <source>Delay:</source>
        <target>تاخیر:</target>
      </trans-unit>
      <trans-unit id="4U4yQbx" resname="Block broder color:">
        <source>Block broder color:</source>
        <target>رنگ کادر بلوک:</target>
      </trans-unit>
      <trans-unit id="yO6TUCR" resname="Overlay color:">
        <source>Overlay color:</source>
        <target>رنگ کاور:</target>
      </trans-unit>
      <trans-unit id="jmkt8Id" resname="Overlay opacity:">
        <source>Overlay opacity:</source>
        <target>شفافیت کاور:</target>
      </trans-unit>
      <trans-unit id="YOQF5n9" resname="From 0.0 (fully transparent) to 1.0 (fully opaque).">
        <source>From 0.0 (fully transparent) to 1.0 (fully opaque).</source>
        <target>از 0.0 (کاملا شفاف) تا 1.0 (کاملا پررنگ)</target>
      </trans-unit>
      <trans-unit id="PYLzCsk" resname="Overlay opacity when mouseover:">
        <source>Overlay opacity when mouseover:</source>
        <target>شفافیت کاور هنگام هاور موس:</target>
      </trans-unit>
      <trans-unit id="2rn0I4L" resname="Button color:">
        <source>Button color:</source>
        <target>رنگ کلید:</target>
      </trans-unit>
      <trans-unit id="Nll6nCB" resname="Button background color:">
        <source>Button background color:</source>
        <target>رنگ پس زمینه کلید:</target>
      </trans-unit>
      <trans-unit id="vh__2w0" resname="Button font size:">
        <source>Button font size:</source>
        <target>اندازه فونت کلید:</target>
      </trans-unit>
      <trans-unit id="51.uwvp" resname="H-shadow:">
        <source>H-shadow:</source>
        <target>سایه-افقی:</target>
      </trans-unit>
      <trans-unit id="XHis2KC" resname="The position of the horizontal shadow. Negative values are allowed.">
        <source>The position of the horizontal shadow. Negative values are allowed.</source>
        <target>موقعیت سایه افقی. مقادیر منفی نیز پذیرفته شده هستند.</target>
      </trans-unit>
      <trans-unit id="fCSM6F4" resname="V-shadow:">
        <source>V-shadow:</source>
        <target>سایه-عمودی:</target>
      </trans-unit>
      <trans-unit id="JuoDDzY" resname="The position of the vertical shadow. Negative values are allowed.">
        <source>The position of the vertical shadow. Negative values are allowed.</source>
        <target>موقعیت سایه عمودی. مقادیر منفی نیز پذیرفته شده هستند.</target>
      </trans-unit>
      <trans-unit id="TltUjW1" resname="Element">
        <source>Element</source>
        <target>عنصر</target>
      </trans-unit>
      <trans-unit id="PQWEwBD" resname="Delete all columns on the list, are you sure ?">
        <source>Delete all columns on the list, are you sure ?</source>
        <target>آیا از حذف همه ستون ها در لیست مطمئن هستید؟</target>
      </trans-unit>
      <trans-unit id="inRoPFp" resname="Delete all columns">
        <source>Delete all columns</source>
        <target>حذف همه ستون ها</target>
      </trans-unit>
      <trans-unit id="ksHN.fT" resname="Enabled">
        <source>Enabled</source>
        <target>فعال</target>
      </trans-unit>
      <trans-unit id="dQgbWT0" resname="Disabled">
        <source>Disabled</source>
        <target>غیرفعال</target>
      </trans-unit>
      <trans-unit id="G2ljcZm" resname="Back to parent">
        <source>Back to parent</source>
        <target>بازگشت به والد</target>
      </trans-unit>
      <trans-unit id="IjW8Q3J" resname="Do you want to delete selected columns and their children ?">
        <source>Do you want to delete selected columns and their children ?</source>
        <target>آیا شما قصد دارید که ستون ها انتخاب شده و زیرستون ها را حذف کنید؟</target>
      </trans-unit>
      <trans-unit id="DqCu_Bj" resname="Column list">
        <source>Column list</source>
        <target>لیست ستون</target>
      </trans-unit>
      <trans-unit id="KX.tGwK" resname="This module cannot be transplanted to %hook%.">
        <source>This module cannot be transplanted to %hook%.</source>
        <target>این ماژول قابل جایگیری در %hook% نیست.</target>
      </trans-unit>
      <trans-unit id="MqFyY1k" resname="File %s got lost or damaged.">
        <source>File %s got lost or damaged.</source>
        <target>فایل %s از بین رفته است یا آسیب دیده است.</target>
      </trans-unit>
      <trans-unit id="QRIuUF2" resname="Method %method% not exists.">
        <source>Method %method% not exists.</source>
        <target>روش %method% موجود نیست.</target>
      </trans-unit>
      <trans-unit id="1eecTek" resname="Change element type">
        <source>Change element type</source>
        <target>تغییر نوع عنصر</target>
      </trans-unit>
      <trans-unit id="NmAUCrX" resname="All settings you made for the previous element will be removed, are you sure ?">
        <source>All settings you made for the previous element will be removed, are you sure ?</source>
        <target>تمام تغییراتی که برای عنصر قبلی، ایجاد کرده‌اید از بین خواهد رفت. آیا مطمئن هستید؟</target>
      </trans-unit>
      <trans-unit id="UsqAOjb" resname="Add an element">
        <source>Add an element</source>
        <target>اضافه کردن عنصر</target>
      </trans-unit>
      <trans-unit id="dKiDoDe" resname="Settings">
        <source>Settings</source>
        <target>تنظیمات</target>
      </trans-unit>
      <trans-unit id="4tClSWj" resname="Delete">
        <source>Delete</source>
        <target>حذف</target>
      </trans-unit>
      <trans-unit id="jGmBzxb" resname="Do you want to delete selected elements ?">
        <source>Do you want to delete selected elements ?</source>
        <target>آیا شما قصد دارید که عنصرهای انتخاب شده را حذف کنید؟</target>
      </trans-unit>
      <trans-unit id="jGTGMxb" resname="An error occurred during the image upload.">
        <source>An error occurred during the image upload.</source>
        <target>خطایی هنگام آپلود تصویر رخ داد.</target>
      </trans-unit>
      <trans-unit id="OnhpU4i" resname="Home">
        <source>Home</source>
        <target>صفحه اصلی</target>
      </trans-unit>
      <trans-unit id="YCW1mQw" resname="Row(s)">
        <source>Row(s)</source>
        <target>ستون(ها)</target>
      </trans-unit>
      <trans-unit id="P9yaWHa" resname="Column">
        <source>Column</source>
        <target>ستون</target>
      </trans-unit>
      <trans-unit id="C2rx7WX" resname="Shadow color:">
        <source>Shadow color:</source>
        <target>رنگ سایه:</target>
      </trans-unit>
      <trans-unit id="02PSKfn" resname="Shadow opacity:">
        <source>Shadow opacity:</source>
        <target>شفافیت سایه:</target>
      </trans-unit>
      <trans-unit id="bakOYE5" resname="HTML code supported.">
        <source>HTML code supported.</source>
        <target>کد HTML پشتیبانی میشود.</target>
      </trans-unit>
      <trans-unit id="pOafA0w" resname="Use code like this to add icons">
        <source>Use code like this to add icons</source>
        <target>برای اضافه کردن آیکون‌ها، از کدی مانند این استفاده کنید</target>
      </trans-unit>
      <trans-unit id="Ry19urU" resname="Click here to see all available icons:">
        <source>Click here to see all available icons:</source>
        <target>اینجا را کلیک کنید تا همه‌ی آیکون های موجود را ببینید:</target>
      </trans-unit>
      <trans-unit id="bmlHyH2" resname="You can still make changes to have what you want after choosing a predefined style.">
        <source>You can still make changes to have what you want after choosing a predefined style.</source>
        <target>بعد از انتخاب یک قالب از پیش تعریف شده، همچنان میتوانید تغییرات دلخواه خود را بدهید.</target>
      </trans-unit>
      <trans-unit id="Wa16nu_" resname="Content font size:">
        <source>Content font size:</source>
        <target>اندازه فونت محتوا:</target>
      </trans-unit>
      <trans-unit id="GwF6LtD" resname="Drop cap color / blockquote border color / quotes color:">
        <source>Drop cap color / blockquote border color / quotes color:</source>
        <target>رنگ کارکتر بزرگ اول / رنگ کادر بلوک نقل و قول / رنگ نقل و قول:</target>
      </trans-unit>
      <trans-unit id="TQCB.xq" resname="Image column width for template 2:">
        <source>Image column width for template 2:</source>
        <target>پهنای ستون تصویر برای قالب 2:</target>
      </trans-unit>
      <trans-unit id="cIVhCrC" resname="Set it 0 to show text only, set it to 12 to show image only.">
        <source>Set it 0 to show text only, set it to 12 to show image only.</source>
        <target>برای نمایش فقط متن، روی 0 تنظیم کنید و برای نمایش فقط تصویر، روی 12 تنظیم کنید.</target>
      </trans-unit>
      <trans-unit id="85OrDsG" resname="Lightbox image:">
        <source>Lightbox image:</source>
        <target>تصویر لایت‌باکس:</target>
      </trans-unit>
      <trans-unit id="12TPPKp" resname="This image will show in a lightbox when customers click one the image above.">
        <source>This image will show in a lightbox when customers click one the image above.</source>
        <target>وقتی که مشتری روی عکس‌ بالا کلیک کند، این عکس در یک لایت‌باکس نمایش داده خواهد شد.</target>
      </trans-unit>
      <trans-unit id="quNYiPB" resname="Image hover effect:">
        <source>Image hover effect:</source>
        <target>جلوه هاور تصویر:</target>
      </trans-unit>
      <trans-unit id="zt9iIcJ" resname="Image border color:">
        <source>Image border color:</source>
        <target>رنگ کادر تصویر:</target>
      </trans-unit>
      <trans-unit id="ex7SUPJ" resname="Image border size:">
        <source>Image border size:</source>
        <target>اندازه کادر تصویر:</target>
      </trans-unit>
      <trans-unit id="QrVXj_B" resname="Image border radius:">
        <source>Image border radius:</source>
        <target>انحنای کادر تصویر:</target>
      </trans-unit>
      <trans-unit id="UIMnqaA" resname="Leave it empty to use the default value. Set a large value for this field to have round images.">
        <source>Leave it empty to use the default value. Set a large value for this field to have round images.</source>
        <target>برای استفاده از مقدار پیشفرض آن را خالی رها کنید. برای داشتن تصاویر گرد، مقدار بزرگی را تنظیم کنید.</target>
      </trans-unit>
      <trans-unit id="B4rxjDr" resname="Header settings:">
        <source>Header settings:</source>
        <target>تنظیمات هدر:</target>
      </trans-unit>
      <trans-unit id="_r2Fey5" resname="Header bottom border height:">
        <source>Header bottom border height:</source>
        <target>ارتفاع کادرِ پایین هدر:</target>
      </trans-unit>
      <trans-unit id="1qegmWK" resname="Header border highlight color:">
        <source>Header border highlight color:</source>
        <target>رنگ هایلایت کادر هدر:</target>
      </trans-unit>
      <trans-unit id="F0Pnc1J" resname="Content settings:">
        <source>Content settings:</source>
        <target>تنظیمات محتوا:</target>
      </trans-unit>
      <trans-unit id="9V1u65u" resname="Color settings:">
        <source>Color settings:</source>
        <target>تنظیمات رنگ:</target>
      </trans-unit>
      <trans-unit id="u6XjFHG" resname="Block settings:">
        <source>Block settings:</source>
        <target>تنظیمات بلوک:</target>
      </trans-unit>
      <trans-unit id="MS8k92g" resname="Content Width:">
        <source>Content Width:</source>
        <target>پهنای محتوا:</target>
      </trans-unit>
      <trans-unit id="buKVMh6" resname="Block Background:">
        <source>Block Background:</source>
        <target>پس زمینه بلوک:</target>
      </trans-unit>
      <trans-unit id="P.DYSqE" resname="Row name:">
        <source>Row name:</source>
        <target>نام ردیف:</target>
      </trans-unit>
      <trans-unit id="_CNwAFH" resname="If the sum of all column widths is larger than 1 in a row, then extra columns would not be displayed on the front office. For example, you have 4/12, 3/12, 4/12 and 5/12, then the last 5/12 would not be displayed.">
        <source>If the sum of all column widths is larger than 1 in a row, then extra columns would not be displayed on the front office. For example, you have 4/12, 3/12, 4/12 and 5/12, then the last 5/12 would not be displayed.</source>
        <target>اگر جمع ستون ها در یک ردیف، بیشتر از 1 باشد، ستون اضافی در فروشگاه نمایش داده نمیشود. برای مثال اگر شما پهناهای 4/12، 3/12، 4/12 و 5/12 را داشته باشید، آخرین 5/12 نمایش داده نمیشود.</target>
      </trans-unit>
      <trans-unit id="jq2S83G" resname="Tab settings:">
        <source>Tab settings:</source>
        <target>تنظمیات تب:</target>
      </trans-unit>
      <trans-unit id="Ruk4TnP" resname="Tab font size:">
        <source>Tab font size:</source>
        <target>اندازه فونت تب:</target>
      </trans-unit>
      <trans-unit id="7hkhaS." resname="Tab color:">
        <source>Tab color:</source>
        <target>رنگ تب:</target>
      </trans-unit>
      <trans-unit id=".UXCrxe" resname="Active tab color:">
        <source>Active tab color:</source>
        <target>رنگ تب فعال:</target>
      </trans-unit>
      <trans-unit id="ywJwH3n" resname="Tab background:">
        <source>Tab background:</source>
        <target>پس زمینه تب:</target>
      </trans-unit>
      <trans-unit id="WmeMseS" resname="Active tab background:">
        <source>Active tab background:</source>
        <target>پس زمینه تب فعال:</target>
      </trans-unit>
      <trans-unit id="WFQntX1" resname="Border color:">
        <source>Border color:</source>
        <target>رنگ کادر:</target>
      </trans-unit>
      <trans-unit id="9g67Xl9" resname="Active border color:">
        <source>Active border color:</source>
        <target>رنگ کادر فعال:</target>
      </trans-unit>
      <trans-unit id="ZiB5Atw" resname="Some styles do not have active border.">
        <source>Some styles do not have active border.</source>
        <target>بعضی از استایل‌ها، کادر فعال ندارند.</target>
      </trans-unit>
      <trans-unit id="zXrgU4t" resname="Bottom border size:">
        <source>Bottom border size:</source>
        <target>اندازه کادر پایین:</target>
      </trans-unit>
      <trans-unit id="KYiHYeQ" resname="This does not work for all style, cause some them do not have bottom border.Set it empty to use the default value.">
        <source>This does not work for all style, cause some them do not have bottom border.Set it empty to use the default value.</source>
        <target>این برای همه استایل‌ها کار نخواهد کرد، چون بعضی از آن‌ها کادر زیرین ندارند. برای استفاده از مقدار پیشفرض آن را خالی رها کنید.</target>
      </trans-unit>
      <trans-unit id="DLOkgXs" resname="You can set a special top padding. Leave it empty to use the default value.">
        <source>You can set a special top padding. Leave it empty to use the default value.</source>
        <target>شما میتوانید یک فاصله داخلی از بالا مشخص کنید. برای استفاده از مقدار پیشفرض آن را خالی رها کنید.</target>
      </trans-unit>
      <trans-unit id="824JoBL" resname="Button column width in left-right layout:">
        <source>Button column width in left-right layout:</source>
        <target>پهنای ستون دکمه در لایه چپ-راست:</target>
      </trans-unit>
      <trans-unit id="Ob0zefr" resname="Spacing between text and buttons in top-bottom layout:">
        <source>Spacing between text and buttons in top-bottom layout:</source>
        <target>فاصله بین متن و دکمه ها در لایه بالا-پایین:</target>
      </trans-unit>
      <trans-unit id="fPB9Q3U" resname="First button settings:">
        <source>First button settings:</source>
        <target>تنظیمات دکمه اول:</target>
      </trans-unit>
      <trans-unit id="bqAR_c0" resname="Button style:">
        <source>Button style:</source>
        <target>حالت دکمه:</target>
      </trans-unit>
      <trans-unit id="JWnG21q" resname="Default button">
        <source>Default button</source>
        <target>دکمه پیش فرض</target>
      </trans-unit>
      <trans-unit id="3yVMTN3" resname="White button">
        <source>White button</source>
        <target>دکمه سفید</target>
      </trans-unit>
      <trans-unit id="48tBWq8" resname="Link button">
        <source>Link button</source>
        <target>دکمه لینک</target>
      </trans-unit>
      <trans-unit id="NeawE.z" resname="To increase button width:">
        <source>To increase button width:</source>
        <target>جهت افزایش پهنای دکمه:</target>
      </trans-unit>
      <trans-unit id="xUKzxmp" resname="Second button settings:">
        <source>Second button settings:</source>
        <target>تنظمیات دکمه دوم:</target>
      </trans-unit>
      <trans-unit id="5Mzm8sD" resname="General settings:">
        <source>General settings:</source>
        <target>تنظمیات عمومی:</target>
      </trans-unit>
      <trans-unit id="jzAOC9D" resname="When the sum of element widths is larger than 1, extra elements will be display in a new row . For example, you have 5/12, 6/12, 3/12, because of the sum first 3 elemets widths is 14/12, unable to place them in the same row, so 5/12 and 6/12 will be in one row, 3/12 will be in another row.">
        <source>When the sum of element widths is larger than 1, extra elements will be display in a new row . For example, you have 5/12, 6/12, 3/12, because of the sum first 3 elemets widths is 14/12, unable to place them in the same row, so 5/12 and 6/12 will be in one row, 3/12 will be in another row.</source>
        <target>اگر جمع پهنای عناصر بیشتر از 1 شود، عناصر اضافی در ردیف جدید نمایش داده میشوند. برای مثال شما ستون هایی با پهناهای 5/12، 6/12، 3/12 دارید، به دلیل اینکه جمع پهنای سه ستون 14/12 میشود، قادر به نمایش در یک ردیف نیستند. بنابراین 5/12 و 6/12 در یک ردیف و 3/12 در ردیف دیگر خواهد بود.</target>
      </trans-unit>
      <trans-unit id="T9lTop_" resname="Icon:">
        <source>Icon:</source>
        <target>آیکون</target>
      </trans-unit>
      <trans-unit id="CRCBFWF" resname="Apply link to:">
        <source>Apply link to:</source>
        <target>اعمال کردن لینک به:</target>
      </trans-unit>
      <trans-unit id="Di4FZa_" resname="Whole block">
        <source>Whole block</source>
        <target>تمام بلوک</target>
      </trans-unit>
      <trans-unit id="H3evFIC" resname="Link itself">
        <source>Link itself</source>
        <target>فقط به خودش</target>
      </trans-unit>
      <trans-unit id="HkrqSWD" resname="Icon settings:">
        <source>Icon settings:</source>
        <target>تنظیمات آیکون:</target>
      </trans-unit>
      <trans-unit id="7DDCdZJ" resname="Icon border color:">
        <source>Icon border color:</source>
        <target>رنگ کادر آیکون:</target>
      </trans-unit>
      <trans-unit id="2g_Is.C" resname="Icon border radius:">
        <source>Icon border radius:</source>
        <target>انحنای کادر آیکون:</target>
      </trans-unit>
      <trans-unit id="JEQdneM" resname="Set a large value for this field to have a round icon.">
        <source>Set a large value for this field to have a round icon.</source>
        <target>برای داشتن آیکون گرد، یک مقدار بزرگ تعیین کنید.</target>
      </trans-unit>
      <trans-unit id="JvGhu.C" resname="Icon size:">
        <source>Icon size:</source>
        <target>اندازه آیکون:</target>
      </trans-unit>
      <trans-unit id="8oe88j4" resname="Icon block size:">
        <source>Icon block size:</source>
        <target>اندازه بلوک آیکون:</target>
      </trans-unit>
      <trans-unit id="_JkT60n" resname="Text settings:">
        <source>Text settings:</source>
        <target>تنظیمات متن:</target>
      </trans-unit>
      <trans-unit id="GehGf.k" resname="Apply the same font as header to text:">
        <source>Apply the same font as header to text:</source>
        <target>اعمال فونت مشابه هدر به متن:</target>
      </trans-unit>
      <trans-unit id="wMNN3Zb" resname="Text alignment:">
        <source>Text alignment:</source>
        <target>جایگیری متن:</target>
      </trans-unit>
      <trans-unit id="9HRikHH" resname="Accordion settings:">
        <source>Accordion settings:</source>
        <target>تنظیمات آکوردین:</target>
      </trans-unit>
      <trans-unit id="wafkRZB" resname="Default state:">
        <source>Default state:</source>
        <target>حالت پیش فرض:</target>
      </trans-unit>
      <trans-unit id="jFsdVfo" resname="Open the first one">
        <source>Open the first one</source>
        <target>بازکردن اولی</target>
      </trans-unit>
      <trans-unit id="FPxoBoq" resname="Open all">
        <source>Open all</source>
        <target>بازکردن همه</target>
      </trans-unit>
      <trans-unit id="XRVSqAD" resname="Close all">
        <source>Close all</source>
        <target>بستن همه</target>
      </trans-unit>
      <trans-unit id="sGh.i4S" resname="Active header color:">
        <source>Active header color:</source>
        <target>رنگ هدر فعال:</target>
      </trans-unit>
      <trans-unit id="u0jGMum" resname="Active header background:">
        <source>Active header background:</source>
        <target>پس زمینه هدر فعال:</target>
      </trans-unit>
      <trans-unit id="kxa9Whn" resname="Open sign:">
        <source>Open sign:</source>
        <target>علامت باز:</target>
      </trans-unit>
      <trans-unit id="81pPtBE" resname="Close sign:">
        <source>Close sign:</source>
        <target>علامت بسته:</target>
      </trans-unit>
      <trans-unit id="wXOBR_N" resname="Icon color:">
        <source>Icon color:</source>
        <target>رنگ آیکون:</target>
      </trans-unit>
      <trans-unit id="UupwMd8" resname="Icon hover color:">
        <source>Icon hover color:</source>
        <target>رنگ هاور آیکون:</target>
      </trans-unit>
      <trans-unit id="ibyRoao" resname="Products:">
        <source>Products:</source>
        <target>محصولات:</target>
      </trans-unit>
      <trans-unit id="uIyjy4Y" resname="How to display element items:">
        <source>How to display element items:</source>
        <target>نحوه نمایش آیتم های عنصر:</target>
      </trans-unit>
      <trans-unit id="bjhWSE1" resname="Spacing between products:">
        <source>Spacing between products:</source>
        <target>فاصله بین محصولات:</target>
      </trans-unit>
      <trans-unit id=".2TGMp7" resname="Additional info:">
        <source>Additional info:</source>
        <target>اطلاعات بیشتر:</target>
      </trans-unit>
      <trans-unit id="UDL0RVR" resname="This can be used to display auther name in testimonal boxes.">
        <source>This can be used to display auther name in testimonal boxes.</source>
        <target>این برای نمایش نام نویسنده در باکس رضایت استفاده میشود.</target>
      </trans-unit>
      <trans-unit id="WyGC6mJ" resname="Stars:">
        <source>Stars:</source>
        <target>ستاره ها:</target>
      </trans-unit>
      <trans-unit id="Iigxkpe" resname="This is used to display stars in testimonal boxes.">
        <source>This is used to display stars in testimonal boxes.</source>
        <target>این برای نمایش ستاره ها در باکس رضایت استفاده میشود.</target>
      </trans-unit>
      <trans-unit id="hLHIu10" resname="Button url:">
        <source>Button url:</source>
        <target>لینک دکمه:</target>
      </trans-unit>
      <trans-unit id="SLxv2ZY" resname="button text:">
        <source>button text:</source>
        <target>متن دکمه:</target>
      </trans-unit>
      <trans-unit id="zU5qbqi" resname="Set a large value for this field to have a round image.">
        <source>Set a large value for this field to have a round image.</source>
        <target>برای داشتن تصویر گرد، یک مقدار بزرگ تعیین کنید.</target>
      </trans-unit>
      <trans-unit id="NpGuHO8" resname="Leave it empty to use the default 60px.">
        <source>Leave it empty to use the default 60px.</source>
        <target>برای استفاده از مقدار پیشفرض که 60 پیکسل است، خالی رها کنید.</target>
      </trans-unit>
      <trans-unit id="1TIoMh2" resname="Set it to 0 to use the default value.">
        <source>Set it to 0 to use the default value.</source>
        <target>برای استفاده از مقدار پیشفرض، روی 0 تنظیم کنید.</target>
      </trans-unit>
      <trans-unit id="7Qv6XwI" resname="Star color:">
        <source>Star color:</source>
        <target>رنگ ستاره:</target>
      </trans-unit>
      <trans-unit id="oHWOYFe" resname="Highlight star color:">
        <source>Highlight star color:</source>
        <target>رنگ هایلایت ستاره:</target>
      </trans-unit>
      <trans-unit id="01Q0ZzY" resname="Additional info color:">
        <source>Additional info color:</source>
        <target>رنگ اطلاعات اضافی:</target>
      </trans-unit>
      <trans-unit id="Tn0snyY" resname="Additional font size:">
        <source>Additional font size:</source>
        <target>اندازه فونت اضافی:</target>
      </trans-unit>
      <trans-unit id="1ToRmsx" resname="This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name.">
        <source>This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name.</source>
        <target>این ماژول نام عکس را برای اهداف سئو تغییر نمیدهد، بنابراین مطمئن شوید که عکسی که اپلود میکنید، نام خاصی داشته باشد.</target>
      </trans-unit>
      <trans-unit id="tINurH5" resname="Spacing between items:">
        <source>Spacing between items:</source>
        <target>فاصله بین آیتم‌ها:</target>
      </trans-unit>
      <trans-unit id="qeDq1LF" resname="The period, in milliseconds, between the end of a transition effect and the start of the next one.">
        <source>The period, in milliseconds, between the end of a transition effect and the start of the next one.</source>
        <target>بازه زمانی، به میلی ثانیه، بین انتهای یک جلوه حرکتی و شروع جلوه بعدی.</target>
      </trans-unit>
      <trans-unit id="HmRb8jw" resname="Marker address:">
        <source>Marker address:</source>
        <target>نشانگر آدرس:</target>
      </trans-unit>
      <trans-unit id="Nw6Npeq" resname="Auto complelete, type some address charactars fristly.%1% Can\'t find the address on google map, please check your address! %2%">
        <source>Auto complelete, type some address charactars fristly.%1% Can\'t find the address on google map, please check your address! %2%</source>
        <target>تکمیلخودکار، چند کارکتر ابتدایی آدرس را تایپ کنید. %1% فادر به پیدا کردن آدرس در گوگل مپ نیست،لطفا آدرس را بررسی کنید %2%</target>
      </trans-unit>
      <trans-unit id="ouVbgOp" resname="Marker latitude:">
        <source>Marker latitude:</source>
        <target>عرض جغرافیایی:</target>
      </trans-unit>
      <trans-unit id="3m.T2Xs" resname="Marker longitude:">
        <source>Marker longitude:</source>
        <target>طول جغرافیایی:</target>
      </trans-unit>
      <trans-unit id="nIkztvv" resname="Marker title:">
        <source>Marker title:</source>
        <target>عنوان نشانگر:</target>
      </trans-unit>
      <trans-unit id="ps0synp" resname="This shows out when mouseover the marker.">
        <source>This shows out when mouseover the marker.</source>
        <target>این هنگام هاور موس روی نشانگر نمایش داده میشود.</target>
      </trans-unit>
      <trans-unit id="XCXTHkt" resname="Info window content:">
        <source>Info window content:</source>
        <target>محتوای پنجره اطلاعات:</target>
      </trans-unit>
      <trans-unit id="VXpyLyv" resname="Text and HTML tag are accept. This content would show out when clicking on the marker.">
        <source>Text and HTML tag are accept. This content would show out when clicking on the marker.</source>
        <target>متن و HTML قابل استفاده است.این محتوا هنگام کلیک روی نمایشگر نشان داده میشود.</target>
      </trans-unit>
      <trans-unit id="fgUnX4g" resname="Info window max width:">
        <source>Info window max width:</source>
        <target>حداکثر پهنای پنجره اطلاعات:</target>
      </trans-unit>
      <trans-unit id="pm1OEl1" resname="Specifies the maximum width of the info window in pixels. By default, an info window expands to fit its content, and auto-wraps text if the info window fills the map.">
        <source>Specifies the maximum width of the info window in pixels. By default, an info window expands to fit its content, and auto-wraps text if the info window fills the map.</source>
        <target>حداکثر پهنای پنجره اطلاعات را به پیکسل وارد کنید. به صورت پیشفرض پنجره اطلاعات به اندازه متن، گسترده میشود و اگر پنجره، نقشه را کامل بگیرد، متن را به صورت خودکار مرتب میکند.</target>
      </trans-unit>
      <trans-unit id="mNj3KZ9" resname="Custom marker image:">
        <source>Custom marker image:</source>
        <target>تصویر دلخواه نشانگر:</target>
      </trans-unit>
      <trans-unit id="wsMAYw6" resname="Fill in an API key first:">
        <source>Fill in an API key first:</source>
        <target>ابتدا یک کلید API وارد کنید:</target>
      </trans-unit>
      <trans-unit id="cGEurLx" resname="%1%You have to fill in an API key, and then you can add Google maps to your site.">
        <source>%1%You have to fill in an API key, and then you can add Google maps to your site.</source>
        <target>%1% ابتدا باید کلید API را وارد کنید تا بتوانید گوگل مپ را به سایت اضافه کنید.</target>
      </trans-unit>
      <trans-unit id="pwdUk.e" resname="How to get API key: click %1% here %2%, and enable the following APIs for the API key:">
        <source>How to get API key: click %1% here %2%, and enable the following APIs for the API key:</source>
        <target>نحوه دریافت کلید API: ابتدا %1% اینجا %2% را کلیک کنید و سپس APIهای زیر را فعال کنید:</target>
      </trans-unit>
      <trans-unit id="qIpTdnn" resname="%1% Google Maps Geocoding API %2%,%3% Google Maps JavaScript API %4% and %5% Google Places API Web Service %6%%7%.">
        <source>%1% Google Maps Geocoding API %2%,%3% Google Maps JavaScript API %4% and %5% Google Places API Web Service %6%%7%.</source>
        <target>%1% API برای Geocoding گوگل مپ %2%,%3% API برای JavaScript گوگل مپ %4% و %5% API برای وب سرویس Google Places گوگل مپ %6%%7%.</target>
      </trans-unit>
      <trans-unit id="L3fv.eZ" resname="API key:">
        <source>API key:</source>
        <target>کلید API:</target>
      </trans-unit>
      <trans-unit id="PCPrDLO" resname="You have to fill in an API key, and then you can add Google maps to your site.">
        <source>You have to fill in an API key, and then you can add Google maps to your site.</source>
        <target>ابتدا باید کلید API را وارد کنید تا بتوانید گوگل مپ را به سایت اضافه کنید.</target>
      </trans-unit>
      <trans-unit id="Sx.aJnl" resname="Click on the first green &quot;GET A KEY&quot; button on %1% this page %2% to get a key:">
        <source>Click on the first green "GET A KEY" button on %1% this page %2% to get a key:</source>
        <target>روی دکمه "GET A KEY" در %1% این صفحه %2% کلیک کنید تا کلید را دریافت کنید.</target>
      </trans-unit>
      <trans-unit id="fulLPJh" resname="Map height:">
        <source>Map height:</source>
        <target>ارتفاع نقشه:</target>
      </trans-unit>
      <trans-unit id="4nx59Sq" resname="Default value 200px.">
        <source>Default value 200px.</source>
        <target>مقدار پیشفرض 200پیکسل است.</target>
      </trans-unit>
      <trans-unit id="Xw3HWm1" resname="Map type:">
        <source>Map type:</source>
        <target>نوع نقشه:</target>
      </trans-unit>
      <trans-unit id="_giC4hY" resname="Address:">
        <source>Address:</source>
        <target>آدرس:</target>
      </trans-unit>
      <trans-unit id="I7WvbAv" resname="Map latitude:">
        <source>Map latitude:</source>
        <target>عرض جغرافیایی نقشه:</target>
      </trans-unit>
      <trans-unit id="9_15HB5" resname="Map longitude:">
        <source>Map longitude:</source>
        <target>طول جغرافیایی نقشه:</target>
      </trans-unit>
      <trans-unit id="q.TmhQJ" resname="Zoom level:">
        <source>Zoom level:</source>
        <target>سطح بزرگنمایی:</target>
      </trans-unit>
      <trans-unit id="9qrs1UE" resname="Show marker:">
        <source>Show marker:</source>
        <target>نمایش نمایشگر:</target>
      </trans-unit>
      <trans-unit id="haOas0X" resname="Yes">
        <source>Yes</source>
        <target>بله</target>
      </trans-unit>
      <trans-unit id="HqRCoTS" resname="No">
        <source>No</source>
        <target>خیر</target>
      </trans-unit>
      <trans-unit id="NqjJRKp" resname="Show marker animation:">
        <source>Show marker animation:</source>
        <target>نمیاش انیمیشن نمایشگر:</target>
      </trans-unit>
      <trans-unit id="l6KGmBF" resname="Hide map controls:">
        <source>Hide map controls:</source>
        <target>مخفی سازی کنترل های نقشه:</target>
      </trans-unit>
      <trans-unit id="yBcTO4q" resname="Disable dragging on touch screens:">
        <source>Disable dragging on touch screens:</source>
        <target>غیرفعال سازی حالت کشیدن در دستگاه های لمسی:</target>
      </trans-unit>
      <trans-unit id="h8Pg2HM" resname="Map style:">
        <source>Map style:</source>
        <target>استایل نقشه:</target>
      </trans-unit>
      <trans-unit id="3nn1OTb" resname="You can pasted map style code from %s%">
        <source>You can pasted map style code from %s%</source>
        <target>میتوانید کد استایل نقشه را از %s% کپی کنید.</target>
      </trans-unit>
      <trans-unit id="NK_6pgG" resname="Marker latitude">
        <source>Marker latitude</source>
        <target>عرض جغرافیایی</target>
      </trans-unit>
      <trans-unit id="dgdWACB" resname="Marker longitude">
        <source>Marker longitude</source>
        <target>طول جغرافیایی</target>
      </trans-unit>
      <trans-unit id=".2GjySL" resname="Marker text">
        <source>Marker text</source>
        <target>متن نشانگر:</target>
      </trans-unit>
      <trans-unit id="J1.t.GM" resname="Icon border size:">
        <source>Icon border size:</source>
        <target>اندازه کادر آیکون:</target>
      </trans-unit>
      <trans-unit id="9ZOo9qn" resname="Add a marker">
        <source>Add a marker</source>
        <target>اضافه کردن نشانگر</target>
      </trans-unit>
      <trans-unit id=".4wL7Gw" resname="Icon name / Text">
        <source>Icon name / Text</source>
        <target>نام / متن آیکون</target>
      </trans-unit>
      <trans-unit id=".QNB1iW" resname="Advanced custom content">
        <source>Advanced custom content</source>
        <target>محتوای شخصی پیشرفته</target>
      </trans-unit>
      <trans-unit id="OjEsH67" resname="This module is used to create tabs, accordions, FAQ, parallax block, products sliders, lists, textbox sliders, testimonals and more.">
        <source>This module is used to create tabs, accordions, FAQ, parallax block, products sliders, lists, textbox sliders, testimonals and more.</source>
        <target>این ماژول جهت ساخت تب‌ها، آکوردین‌ها، سوالات متداول (FAQ)، بلوک پارالاکس، اسلایدرهای محصولات، لیست‌ها، اسلایدرهای متن، باکس رضایت و غیره استفاده می‌شود.</target>
      </trans-unit>
      <trans-unit id="Cv6M1Fy" resname="Featured products slider">
        <source>Featured products slider</source>
        <target>اسلایدر محصولات پیشنهادی</target>
      </trans-unit>
      <trans-unit id="k0U_asR" resname="New products slider">
        <source>New products slider</source>
        <target>اسلایدر جدیدترین محصولات</target>
      </trans-unit>
      <trans-unit id="5PVbr18" resname="Product slider for each category">
        <source>Product slider for each category</source>
        <target>اسلایدر محصول برای هر شاخه</target>
      </trans-unit>
      <trans-unit id="y6t_7oR" resname="Special products slider">
        <source>Special products slider</source>
        <target>اسلایدر محصولات ویژه</target>
      </trans-unit>
      <trans-unit id="u1ODeqS" resname="Top-sellers slider">
        <source>Top-sellers slider</source>
        <target>اسلایدر پرفروش ترین‌ها</target>
      </trans-unit>
      <trans-unit id="RyKDr0u" resname="Swiper">
        <source>Swiper</source>
        <target>اسلایدر Swiper</target>
      </trans-unit>
      <trans-unit id="ijwPk3E" resname="Owl carousel">
        <source>Owl carousel</source>
        <target>گردونه Owl</target>
      </trans-unit>
      <trans-unit id="vqzIvbw" resname="Brands slider">
        <source>Brands slider</source>
        <target>اسلایدر برندها</target>
      </trans-unit>
      <trans-unit id="xZRGvMQ" resname="Featured categories">
        <source>Featured categories</source>
        <target>شاخه‌های پیشنهادی </target>
      </trans-unit>
      <trans-unit id="U2.1BR0" resname="Hook">
        <source>Hook</source>
        <target>هوک</target>
      </trans-unit>
      <trans-unit id="8UgiSuR" resname="Module">
        <source>Module</source>
        <target>ماژول</target>
      </trans-unit>
      <trans-unit id="JNcr740" resname="CMS page">
        <source>CMS page</source>
        <target>صفحه مدیریت محتوا</target>
      </trans-unit>
      <trans-unit id="iz2bV2s" resname="Category page header">
        <source>Category page header</source>
        <target>هدر صفحه شاخه</target>
      </trans-unit>
      <trans-unit id="DkChf.T" resname="Category page footer">
        <source>Category page footer</source>
        <target>فوتر صفحه شاخه</target>
      </trans-unit>
      <trans-unit id="L4WAvhw" resname="Product right column">
        <source>Product right column</source>
        <target>ستون راست محصول</target>
      </trans-unit>
      <trans-unit id="JVYKrp7" resname="Product footer">
        <source>Product footer</source>
        <target>فوتر محصول</target>
      </trans-unit>
      <trans-unit id="vkV7XXt" resname="Product center column">
        <source>Product center column</source>
        <target>ستون وسط محصول</target>
      </trans-unit>
      <trans-unit id="6zm3YPQ" resname="Product tab">
        <source>Product tab</source>
        <target>تب محصول</target>
      </trans-unit>
      <trans-unit id="o8W31cf" resname="Product description">
        <source>Product description</source>
        <target>توضیحات محصول</target>
      </trans-unit>
      <trans-unit id="_qx15F1" resname="Manufacture page header">
        <source>Manufacture page header</source>
        <target>هدر صفحه تولیدکننده</target>
      </trans-unit>
      <trans-unit id="u6HreXx" resname="Manufacture page Footer">
        <source>Manufacture page Footer</source>
        <target>فوتر صفحه تولیدکننده</target>
      </trans-unit>
      <trans-unit id="rldIw8R" resname="Blog article page">
        <source>Blog article page</source>
        <target>صفحه مقاله بلاگ</target>
      </trans-unit>
      <trans-unit id="Plo4PHa" resname="Page top">
        <source>Page top</source>
        <target>بالای صفحه</target>
      </trans-unit>
      <trans-unit id="2iyWLNY" resname="Page bottom">
        <source>Page bottom</source>
        <target>پایین صفحه</target>
      </trans-unit>
      <trans-unit id="VG699nV" resname="Page left">
        <source>Page left</source>
        <target>سمت چپ صفحه</target>
      </trans-unit>
      <trans-unit id="gOS.Yq1" resname="Page right">
        <source>Page right</source>
        <target>سمت راست صفحه</target>
      </trans-unit>
      <trans-unit id="UulSaHu" resname="Page Center">
        <source>Page Center</source>
        <target>وسط صفحه</target>
      </trans-unit>
      <trans-unit id="KhZg2Zq" resname="General settings">
        <source>General settings</source>
        <target>تنظیمات عمومی</target>
      </trans-unit>
      <trans-unit id="_f8FpJc" resname="Style settings">
        <source>Style settings</source>
        <target>تنظیمات استایل</target>
      </trans-unit>
      <trans-unit id="f_oByVJ" resname="Text banner">
        <source>Text banner</source>
        <target>بنر متنی</target>
      </trans-unit>
      <trans-unit id="XbhSogz" resname="Icon with text">
        <source>Icon with text</source>
        <target>آیکون و متن</target>
      </trans-unit>
      <trans-unit id="D.VIhlX" resname="Plain text, Text with image">
        <source>Plain text, Text with image</source>
        <target>متن ساده، متن با تصویر</target>
      </trans-unit>
      <trans-unit id="ukgC0e6" resname="Teams, Text sliders, Testimonals">
        <source>Teams, Text sliders, Testimonals</source>
        <target>اعضای تیم، اسلایدرهای متن، نظرات مشتریان</target>
      </trans-unit>
      <trans-unit id="e8gha45" resname="Accordions, FAQ">
        <source>Accordions, FAQ</source>
        <target>آکوردین‌ها، سوالات متداول</target>
      </trans-unit>
      <trans-unit id="jl6lCYk" resname="Tabs">
        <source>Tabs</source>
        <target>تب‌ها</target>
      </trans-unit>
      <trans-unit id="TtyL_vx" resname="Products">
        <source>Products</source>
        <target>محصولات</target>
      </trans-unit>
      <trans-unit id="atIxVjR" resname="Title bottom border height:">
        <source>Title bottom border height:</source>
        <target>ارتفاع کادر پایین عنوان:</target>
      </trans-unit>
      <trans-unit id="ZsipFbX" resname="Title border highlight color:">
        <source>Title border highlight color:</source>
        <target>رنگ هایلایت کادر عنوان:</target>
      </trans-unit>
      <trans-unit id="9AkbpaJ" resname="Content alignment:">
        <source>Content alignment:</source>
        <target>جهت گیری محتوا:</target>
      </trans-unit>
      <trans-unit id="gL8kBxs" resname="Content alignment on small screen devices (screen width &lt; 992px):">
        <source>Content alignment on small screen devices (screen width &lt; 992px):</source>
        <target>جهت گیری محتوا در نمایشگرهای کوچک (پهنای صفحه کمتر از 992 پیکسل):</target>
      </trans-unit>
      <trans-unit id="LJoVUO4" resname="Parallax background image">
        <source>Parallax background image</source>
        <target>تصویر پس زمینه پارالاکس</target>
      </trans-unit>
      <trans-unit id="pzjjGyK" resname="Parallax background image feature can not work fine on mobile devices, so it will be disalbed on mobile devices, the background image you uploaded below will be displayed as a static, centered background image, no parallax effect.">
        <source>Parallax background image feature can not work fine on mobile devices, so it will be disalbed on mobile devices, the background image you uploaded below will be displayed as a static, centered background image, no parallax effect.</source>
        <target>قابلیت تصویر پس زمینه پارالاکس در دستگاه های موبایل به درستی کار نمیکند، بنابراین در دستگاه های موبایل غیرفعال خواهد شد و تصویر پس زمینه ای که در زیر آپلود میکنید، به صورت ثابت، در وسط صفحه و بدون جلوه پارالاکس خواهد بود.</target>
      </trans-unit>
      <trans-unit id="28O4cyC" resname="Background image:">
        <source>Background image:</source>
        <target>تصویر پس زمینه:</target>
      </trans-unit>
      <trans-unit id="M1PH8D6" resname="Generally a background image should be higher than the height of this block.">
        <source>Generally a background image should be higher than the height of this block.</source>
        <target>معمولا ارتفاع تصویر پس زمینه باید بزرگتر از ارتفاع این بلوک باشد.</target>
      </trans-unit>
      <trans-unit id="5Y559P_" resname="Parallax speed factor:">
        <source>Parallax speed factor:</source>
        <target>فاکتور سرعت پارالاکس:</target>
      </trans-unit>
      <trans-unit id="1DjXPUp" resname="Speed to move relative to vertical scroll. Example: 0.1 is one tenth the speed of scrolling, 2 is twice the speed of scrolling.">
        <source>Speed to move relative to vertical scroll. Example: 0.1 is one tenth the speed of scrolling, 2 is twice the speed of scrolling.</source>
        <target>سرعت حرکت وابسته به اسکرول عمودی. مثال: 0.1 یک دهم سرعت اسکرول و 2 دو برابر سرعت اسکرول کردن است.</target>
      </trans-unit>
      <trans-unit id="4zf8X8." resname="Background image vertical offset:">
        <source>Background image vertical offset:</source>
        <target>offset عمودی تصویر پس زمینه:</target>
      </trans-unit>
      <trans-unit id="xC6ov7O" resname="Unsigned int, like 0, 110, 300.">
        <source>Unsigned int, like 0, 110, 300.</source>
        <target>عدد صحیح و بدون علامت، مثلا 0، 110، 300</target>
      </trans-unit>
      <trans-unit id="ZvRQ77j" resname="This field is used to move the backgroumd image up.">
        <source>This field is used to move the backgroumd image up.</source>
        <target>این فیلد جهت بالابردن عمودی تصویر پس زمینه استفاده می شود.</target>
      </trans-unit>
      <trans-unit id="aN49uim" resname="Video thumbnail image(Required):">
        <source>Video thumbnail image(Required):</source>
        <target>تصویر بندانگشتی ویدیو (اجباری):</target>
      </trans-unit>
      <trans-unit id="AIViXzx" resname="Save your modifications before using this feature.">
        <source>Save your modifications before using this feature.</source>
        <target>قبل از استفاده از این ویژگی، ابتدا تغییرات را ذخیره کنید.</target>
      </trans-unit>
      <trans-unit id="j4255GL" resname="Advanced content editor">
        <source>Advanced content editor</source>
        <target>ویرایشگر پیشرفته محتوا</target>
      </trans-unit>
      <trans-unit id="5TGZbPC" resname="Save this custom content block first to use the Advanced content editor feature.">
        <source>Save this custom content block first to use the Advanced content editor feature.</source>
        <target>ابتدا این محتوای شخصی را ذخیره کنید تا بتوانید از قابلیت ویرایشگر پیشرفته محتوا استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="UbVhy8p" resname="Element type">
        <source>Element type</source>
        <target>نوع عنصر</target>
      </trans-unit>
      <trans-unit id="5DifVQU" resname="Add a column">
        <source>Add a column</source>
        <target>اضافه کردن ستون</target>
      </trans-unit>
      <trans-unit id="NNbz2AK" resname="Edit row">
        <source>Edit row</source>
        <target>ویرایش ردیف</target>
      </trans-unit>
      <trans-unit id="WWUhRB8" resname="Select a hook:">
        <source>Select a hook:</source>
        <target>انتخاب هوک:</target>
      </trans-unit>
      <trans-unit id="otqtg37" resname="Select a module:">
        <source>Select a module:</source>
        <target>انتخاب ماژول:</target>
      </trans-unit>
      <trans-unit id="EXzOJYk" resname="Select a CMS page:">
        <source>Select a CMS page:</source>
        <target>انتخاب صفحه مدیریت محتوا:</target>
      </trans-unit>
      <trans-unit id="VOj3klT" resname="Select a category:">
        <source>Select a category:</source>
        <target>انتخاب شاخه:</target>
      </trans-unit>
      <trans-unit id="CclybVe" resname="Select a manufacture:">
        <source>Select a manufacture:</source>
        <target>انتخاب تولیدکننده:</target>
      </trans-unit>
      <trans-unit id="l.dbMQY" resname="Select a blog:">
        <source>Select a blog:</source>
        <target>انتخاب بلاگ:</target>
      </trans-unit>
      <trans-unit id="iB.ontc" resname="Choose a category or a  manufacturer or a product:">
        <source>Choose a category or a  manufacturer or a product:</source>
        <target>یک شاخه یا یک تولیدکننده یا یک محصول انتخاب کنید:</target>
      </trans-unit>
      <trans-unit id="NnlFF7." resname="Set ID product">
        <source>Set ID product</source>
        <target>تنظیم شناسه محصول</target>
      </trans-unit>
      <trans-unit id="x2yedoK" resname="Product ID">
        <source>Product ID</source>
        <target>شناسه محصول</target>
      </trans-unit>
      <trans-unit id="fp_TbtY" resname="Choose ID product">
        <source>Choose ID product</source>
        <target>انتخاب شناسه محصول</target>
      </trans-unit>
      <trans-unit id="bsULBvR" resname="This option works for custom content blocks on FullWidth* hooks, cms pages, blog pages, most top of the page and blocks for visual composer.">
        <source>This option works for custom content blocks on FullWidth* hooks, cms pages, blog pages, most top of the page and blocks for visual composer.</source>
        <target>این ویژگی برای بلوک‌های محتوا در هوک‌های *FullWidth، صفحات مدیریت محتوا، صفحات بلاگ، بالاترین بخش صفحه و بلوک‌های ویژوال کامپوزر کار می‌کند.</target>
      </trans-unit>
      <trans-unit id="U_4eV8L" resname="Advanced content editor:">
        <source>Advanced content editor:</source>
        <target>ویرایشگر پیشرفته محتوا:</target>
      </trans-unit>
      <trans-unit id="D9RCrtk" resname="You can use this feature to easily add Icon boxs, Tabs, Accordins, Testimonals, FAQ, Text boxes, Social Icons, Typography and more. This is different with the Content Editor below.">
        <source>You can use this feature to easily add Icon boxs, Tabs, Accordins, Testimonals, FAQ, Text boxes, Social Icons, Typography and more. This is different with the Content Editor below.</source>
        <target>با کمک این ویژگی می‌توانید به راحتی باکس‌های آیکون، تب‌ها، آکوردین‌ها، رضایت مشتریان، سوالات متداول، باکس‌های متن،آیکون شبکه‌های اجتماعی، تایپوگرافی و غیره را اضافه کنید. این با ویرایشگر متن در زیر فرق میکند.</target>
      </trans-unit>
      <trans-unit id="R2Iqi5q" resname="You can leave this empty, use the Advanced content editor feature above to edit content.">
        <source>You can leave this empty, use the Advanced content editor feature above to edit content.</source>
        <target>میتوانید این فیلد را خالی رها کنید، از ویرایشگر پیشرفته محتوا جهت ویرایش محتوا استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="r68H2sW" resname="Format your entry with some basic HTML. Click on Flash/Bolt button to use predefined templates.">
        <source>Format your entry with some basic HTML. Click on Flash/Bolt button to use predefined templates.</source>
        <target>محتوای خود را با HTML مرتب کنید. روی دکمه فلش/ رعد و برق کلیک کنید تا بتوانید از قالب‌های از پیش تعریف شده استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="EahbF5o" resname="Usefull class names:">
        <source>Usefull class names:</source>
        <target>نام classهای مفید:</target>
      </trans-unit>
      <trans-unit id="QLAjORd" resname="How to use google fonts? Click here.">
        <source>How to use google fonts? Click here.</source>
        <target>برای نحوه استفاده از فونت های گوگل کلیک کنید.</target>
      </trans-unit>
      <trans-unit id="8WAQ841" resname="Once a font has been added, you can use it everywhere without adding it again.">
        <source>Once a font has been added, you can use it everywhere without adding it again.</source>
        <target>زمانی که یک فونت اضافه شود میتوانید آن را بدون نیاز به افزودن مجدد در هر جایی استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="pprOfiY" resname="Other settings">
        <source>Other settings</source>
        <target>تنظیمات دیگر</target>
      </trans-unit>
      <trans-unit id="ZBACZV6" resname="Slider settings">
        <source>Slider settings</source>
        <target>تنظیمات اسلایدر</target>
      </trans-unit>
      <trans-unit id="oiBlcuD" resname="Google Map">
        <source>Google Map</source>
        <target>نقشه گوگل</target>
      </trans-unit>
      <trans-unit id="3Sxqi8s" resname="Cookie law">
        <source>Cookie law</source>
        <target>قوانین کوکی</target>
      </trans-unit>
      <trans-unit id="tIql0vF" resname="Lists and social icons">
        <source>Lists and social icons</source>
        <target>لیست‌ها و آیکون شبکه‌های اجتماعی</target>
      </trans-unit>
      <trans-unit id="yaljlGP" resname="Videos">
        <source>Videos</source>
        <target>ویدیوها</target>
      </trans-unit>
      <trans-unit id="kzziOd." resname="Column width is required.">
        <source>Column width is required.</source>
        <target>پهنای ستون مورد نیاز است.</target>
      </trans-unit>
      <trans-unit id="kVdzFeo" resname="Parameters error.">
        <source>Parameters error.</source>
        <target>ارور پارامترها.</target>
      </trans-unit>
      <trans-unit id="vtRUzR6" resname="Create a new row">
        <source>Create a new row</source>
        <target>ساخت یک ردیف جدید.</target>
      </trans-unit>
      <trans-unit id="t5yskm4" resname="Help">
        <source>Help</source>
        <target>راهنما</target>
      </trans-unit>
      <trans-unit id="BLheII4" resname="Click here to get help">
        <source>Click here to get help</source>
        <target>جهت دریافت راهنما اینجا را کلیک کنید.</target>
      </trans-unit>
      <trans-unit id="LQLWtNH" resname="Click here to see hook position">
        <source>Click here to see hook position</source>
        <target>اینجا کلیک کنید تا موقعیت هوک را ببینید</target>
      </trans-unit>
      <trans-unit id="k_TLLAC" resname="Click on the View button at the end of each column to add content or to add more nested rows.">
        <source>Click on the View button at the end of each column to add content or to add more nested rows.</source>
        <target>روی دکمه مشاهده در انتهای هر ستون کلیک کنید تا بتوانید محتوا یا ردیف‌های تو در تو، اضافه کنید.</target>
      </trans-unit>
      <trans-unit id="NOP2Rf3" resname="If you want to change element type, you have to delete all items you have added here.">
        <source>If you want to change element type, you have to delete all items you have added here.</source>
        <target>اگرمیخواهید نوع عنصر را تغییر دهید، باید تمام آیتم‌هایی که اینجا اضافه کرده اید را حذف کنید.</target>
      </trans-unit>
      <trans-unit id="a7SnFzO" resname="You can continue to create rows to have a mixed content block, or choose an element below to display information on your site">
        <source>You can continue to create rows to have a mixed content block, or choose an element below to display information on your site</source>
        <target>میتوانید جهت داشتن بلوک محتوای ترکیبی، به شاختن ردیف ها ادامه دهید و یا یک عنصر در پایین را انتخاب کنید تا اطلاعات در سایت نمایش داده شود.</target>
      </trans-unit>
      <trans-unit id="hQ8mxIT" resname="Click on the View button at the end of each line to use the Advanced content editor.">
        <source>Click on the View button at the end of each line to use the Advanced content editor.</source>
        <target>جهت استفاده از ویرایشگر پیشرفته محتوا، روی دکمه مشاهده در انتهای هر سطر کلیک کنید.</target>
      </trans-unit>
      <trans-unit id="bjt9TbF" resname="1. Create a new row with columns first, and then you can create elemtns like tabs, icons, lists in the columns. You can create as many rows as you want.">
        <source>1. Create a new row with columns first, and then you can create elemtns like tabs, icons, lists in the columns. You can create as many rows as you want.</source>
        <target>1. ابتدا یک ردیف را همراه با ستون‌ها ایجاد کنید. سپس می‌توانید عنصرهایی از قبیل تب‌ها و لیست‌ها را در ستون‌ها ایجاد کنید. شما می‌توانید هر تعداد ردیف که بخواهید، ایجاد کنید.</target>
      </trans-unit>
      <trans-unit id="yd1YNyu" resname="2. If you have already mastered the Advanced banner module, then you know how to use this module, cause they are logically the same.">
        <source>2. If you have already mastered the Advanced banner module, then you know how to use this module, cause they are logically the same.</source>
        <target>2. اگر قبلا با ماژول بنر پیشرفته کار کرده‌اید، بنابراین اطلاع دارید که این ماژول چطور کار می‌کند. چون هردو ماژول‌ها عملکرد یکسانی دارند.</target>
      </trans-unit>
      <trans-unit id="7bLZzSH" resname="3. You can learn how to use this module within few minutes, after that you wound find that it has unlimted possibility, you can create various custom block and put them everywhere you want. With it you can even create a responsive CMS page with a lot of fancy elements.">
        <source>3. You can learn how to use this module within few minutes, after that you wound find that it has unlimted possibility, you can create various custom block and put them everywhere you want. With it you can even create a responsive CMS page with a lot of fancy elements.</source>
        <target>3. بعد از چند دقیقه کارکردن با این ماژول، به راحتی نحوه کار با این ماژول را متوجه خواهید شد و همچنین از امکانات بی‌نهایت آن جهت ساخت بلوک‌های دلخواه و قراردادن آن در هرجایی که نیاز دارید مطلع می‌شوید. با کمک این ماژول، می‌توانید صفحات مدیریت محتوای واکنش‌گرا را با عنصرهای جذاب ایجاد کنید.</target>
      </trans-unit>
      <trans-unit id="eOJgfOW" resname="Only as a reminder.">
        <source>Only as a reminder.</source>
        <target>فقط به عنوان یادآور.</target>
      </trans-unit>
      <trans-unit id="3xF7U9_" resname="If this field is filled in, the &quot;Lightbox image&quot; option above will be ignored.">
        <source>If this field is filled in, the "Lightbox image" option above will be ignored.</source>
        <target>اگر این فیلد پر شود، گزینه «تصویر لایت‌باکس» در بالا، نادیده گرفته خواهد شد.</target>
      </trans-unit>
      <trans-unit id="ETmkrXu" resname="Image link:">
        <source>Image link:</source>
        <target>لینک عکس:</target>
      </trans-unit>
      <trans-unit id="MuSJlfm" resname="100%">
        <source>100%</source>
        <target>100%</target>
      </trans-unit>
      <trans-unit id="dwSSIHL" resname="Show on front office.">
        <source>Show on front office.</source>
        <target>نمایش در بخش فروشگاهی.</target>
      </trans-unit>
      <trans-unit id="fnxVCOI" resname="For a reminder, show on backoffice only.">
        <source>For a reminder, show on backoffice only.</source>
        <target>به عنوان یادآور، فقط نمایش در مدیریت.</target>
      </trans-unit>
      <trans-unit id="lAyPlfC" resname="Choose products/category/manufacturer:">
        <source>Choose products/category/manufacturer:</source>
        <target>محصولات/شاخه/تولیدکننده را انتخاب کنید:</target>
      </trans-unit>
      <trans-unit id="2BVrrgx" resname="--">
        <source>--</source>
        <target>--</target>
      </trans-unit>
      <trans-unit id="E7P16rZ" resname="Image alt:">
        <source>Image alt:</source>
        <target>عنوان تصویر:</target>
      </trans-unit>
      <trans-unit id="hSeokeI" resname="14">
        <source>14</source>
        <target>14</target>
      </trans-unit>
      <trans-unit id="PgPZ2uw" resname="Auto complelete, type some address charactars fristly.%1% Can't find the address on google map, please check your address! %2%">
        <source>Auto complelete, type some address charactars fristly.%1% Can't find the address on google map, please check your address! %2%</source>
        <target>تکمیل خودکار، چند کارکتر از آدرس را بنویسید. %1% ناتوان در جستجوی آدرس در گوگل مپ. لطفا آدرس را چک کنید! %2%</target>
      </trans-unit>
      <trans-unit id="6Iz9wgA" resname=" Home ">
        <source> Home </source>
        <target>صفحه اصلی</target>
      </trans-unit>
      <trans-unit id="tRSO1Kp" resname="Do you want to delete selected rows and their children ?">
        <source>Do you want to delete selected rows and their children ?</source>
        <target>مطمئن هستید که ردیف انتخاب شده و زیرمجموعه‌های آن را می‌خواهید پاک کنید؟</target>
      </trans-unit>
      <trans-unit id="req6r6s" resname="Specify some products">
        <source>Specify some products</source>
        <target>محصولات دلخواه را انتخاب کنید</target>
      </trans-unit>
      <trans-unit id="ANOilrm" resname="Type product name to add prodcuts:">
        <source>Type product name to add prodcuts:</source>
        <target>نام محصول را تایپ کنید تا نمایش داده شود:</target>
      </trans-unit>
      <trans-unit id="jPSvA2L" resname="Specific products:">
        <source>Specific products:</source>
        <target>محصولات مخصوص:</target>
      </trans-unit>
      <trans-unit id="zTwcnfz" resname="Blog article content">
        <source>Blog article content</source>
        <target>محتوای مقاله بلاگ</target>
      </trans-unit>
      <trans-unit id="1O6oKyI" resname="Blog article top">
        <source>Blog article top</source>
        <target>بالای مقاله بلاگ</target>
      </trans-unit>
      <trans-unit id="0Efe1tD" resname="Right side of product description">
        <source>Right side of product description</source>
        <target>سمت راست توضیحات محصول</target>
      </trans-unit>
      <trans-unit id="YFUTWJC" resname="Product middle">
        <source>Product middle</source>
        <target>وسط محصول</target>
      </trans-unit>
      <trans-unit id="Dx24SM5" resname="Full width category page footer">
        <source>Full width category page footer</source>
        <target>فوتر تمام پهنا در صفحه شاخه</target>
      </trans-unit>
      <trans-unit id="1BjPE3L" resname="Full width category page header">
        <source>Full width category page header</source>
        <target>هدر تمام پهنا در صفحه شاخه</target>
      </trans-unit>
      <trans-unit id="5ATAr8J" resname="Product left column">
        <source>Product left column</source>
        <target>ستون چپ محصول</target>
      </trans-unit>
      <trans-unit id="KajysuZ" resname="Product middle section">
        <source>Product middle section</source>
        <target>بخش وسط محصول</target>
      </trans-unit>
    </body>
  </file>
</xliff>
